## libdist-zilla-plugin-signature-perl 1.100930

=== debian/changelog ===
libdist-zilla-plugin-signature-perl (1.100930-2) unstable; urgency=medium

  * Team upload.
  * Source-only re-upload.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Dec 2021 01:38:52 +0100

libdist-zilla-plugin-signature-perl (1.100930-1) unstable; urgency=medium

  * Initial release. (Closes: 997838)

 -- Dominique Dumont <dod@debian.org>  Tue, 26 Oct 2021 11:56:58 +0200
