=== debian/control ===
Source: libdist-zilla-plugin-signature-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdist-zilla-perl <!nocheck>,
                     libfile-chdir-perl <!nocheck>,
                     libmodule-signature-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-signature-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-signature-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Signature
Rules-Requires-Root: no

Package: libdist-zilla-plugin-signature-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libfile-chdir-perl,
         libmodule-signature-perl
Description: sign releases with Module::Signature
 Dist::Zilla::Plugin::Signature will sign a distribution using
 Module::Signature.
 .
 This plugin should appear after any other AfterBuild plugin in your dist.ini
 file to ensure that no files are modified after it has been run
