=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-Signature   .*/Dist-Zilla-Plugin-Signature-v?@ANY_VERSION@@ARCHIVE_EXT@$
