## libdist-zilla-plugin-signature-perl 1.252860

=== debian/changelog ===
libdist-zilla-plugin-signature-perl (1.252860-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.252860.
  * debian/copyright: new upstream maintainer and copyright holder.
  * Update debian/upstream/metadata.
  * Add libmoose-perl to test and runtime dependencies.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Nov 2025 13:17:04 +0100
